Subject: Re: Artart telechat review of draft-ietf-alto-multi-cost-08

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Mon, 8 May 2017 14:15:40 +0200

Hi Martin,

just to double check: do you think this document is ready now and all your comments have been addressed?

Mirja

> Am 27.04.2017 um 13:57 schrieb Randriamasy, Sabine (Nokia - FR/Nozay) <[email-masked]>:
> 
> Hello Martin,
> 
> I just posted an update where the " Requirements Language" text has been moved in a section 1.1.
> As I saw it on a number of other ietf drafts, I also added the sentence 
> "When the words appear in lower case, their natural language meaning is used."
> 
> The update and status are available at https://datatracker.ietf.org/doc/draft-ietf-alto-multi-cost/
> 
> Thanks,
> Sabine
> 
> 
>>> -----Original Message-----
>>> From: Martin Thomson [mailto:[email-masked]]
>>> Sent: 26 April 2017 08:39
>>> To: Randriamasy, Sabine (Nokia - FR/Nozay) <sabine.randriamasy@nokia-
>>> bell-labs.com>
>>> Cc: [email-masked]; [email-masked]; [email-masked]; draft-ietf-alto-multi-
>>> [email-masked]
>>> Subject: Re: Artart telechat review of draft-ietf-alto-multi-cost-08
>>> 
>>> On 26 April 2017 at 03:26, Randriamasy, Sabine (Nokia - FR/Nozay)
>>> <[email-masked]> wrote:
>>>>>> This document doesn't cite RFC 2119, but it uses the keywords.
>>>> [SR     ] RFC 2119 is cited on page 1, section " Requirements Language" and
>>> section "9.1.  Normative References". Should it be referenced elsewhere?
>>> 
>>> The convention is to put those in the body, I missed it in the boilerplate.
>>> 
>>> I skimmed the other changes, and they look fine.

---

From: Martin Thomson <[email-masked]>
Date: Tue, 9 May 2017 08:39:36 +1000

Yes, I believe that the changes made were sufficient.

---

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Tue, 9 May 2017 00:45:31 +0200

Thanks!

> Am 09.05.2017 um 00:39 schrieb Martin Thomson <[email-masked]>:
> 
> _______________________________________________
> alto mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/alto